初始化不足漏洞

CVE编号

CVE-2019-14565

利用情况

暂无

补丁情况

N/A

披露时间

2019-11-15
漏洞描述
在Intel(R) SGX SDK中,Windows版本2.4.100.51291及更早版本和Linux版本2.6.100.51363及更早版本的初始化不足,可能会允许经过身份验证的用户通过本地访问启用信息公开、权限升级或拒绝服务。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
CVSS3评分
7.8
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-665 初始化不恰当
阿里云安全产品覆盖情况